必要なソフトウェアのチェック

 

このシステムを利用するには、以下のプログラムをインストールする必要があります。

@ Microsoft DotNetFramework2.0  
A Microsoft DotNetFramework2.0  JP

下の@、Aのボタンをクリックするとインストールが実行されます

 

インストールの必要はありません。

 

Adobe Acrobat Reader